BlackBerryOS.com - Gist for BlackBerry now supports more devices!
  • Gist for BlackBerry now supports more devices!



    After initially supporting only the BlackBerry Torch in the USA and Canada, Gist is now compatible for more devices! Here is the list of added additional smartphones that you can now try Gist for BlackBerry:

    • BlackBerry Bold: 9700, 9780, 9900, 9930
    • BlackBerry Style: 9670
    • BlackBerry Torch: 9800
    • BlackBerry Bold: 9650

    Note: You’ll need to be running BlackBerry OS 6.0 or higher and have permissions to install applications on your device to use Gist.


    This article was originally published in forum thread: Gist for BlackBerry now supports more devices! started by Joe Jerde View original post


    comments powered by Disqus